body {
	margin:0;
	padding:0;
	font:0.75em/1.2em Arial, Helvetica, sans-serif;
	color: #333333;
	background-color: #143777;
	text-align:center;
}

#wrapper{
	width:983px;
	background: url(../img/bg_gradient.gif) repeat-y;
	margin:0 auto;
	text-align:left;
}

#container {
	margin:0 20px;
	background-color:#FFF;
}

*:lang(en) #container{
	margin:0 20px;
}

#container:empty {
	margin:0 20px;
}

#containerContent {
	margin:0 20px;
	background-color:#FFF;
}

#header {
	margin:0; padding:0;
	background:white;
	height:340px;
	overflow:hidden;
}

#header img {
	margin-bottom:-3px;
}

*:lang(en) #header img{
	margin-bottom:auto;
}

#header img:empty {
	margin-bottom:auto;
}

#navcontainer {
	background:url(../img/navbar_inactive.jpg) repeat-x;
	margin-top:8px;
	height:33px;
	font-family:Georgia, Times, Times New Roman, serif;
}

#navcontainer ul{
	margin: 0;
	padding: 0;
	float:left;
}

#navlist ul{
	margin: 0;
	padding: 0;
	white-space: nowrap;
	list-style-type: none;
}

#navlist li{
	display: block;
	float: left;
	padding: 0;
	margin: 0;
	border-right: 1px solid #FFFFFF;
}

#navlist a{
	float: left;
	font-weight:bold;
	display: block;
	height:33px;
	line-height:33px;
	padding:0 10px ;
	color: #FFFFFF;
	text-decoration: none;
}

#navlist a:hover{
	color: #FFFFFF;
	text-decoration: none;
	background:url(../img/navbar_active.jpg) repeat-x;
}

#content {
	margin:10px 0;
	padding:0;
	overflow:auto;
}

#footer
{
    background-color:#666666;
    padding:10px 20px 20px 140px;
    margin: 20px 10px 0px 10px;
    color:White;
}

#footer a
{
    color:White;
}

#footer a:hover
{
    color:#FF6600;
}

.col1
{
    width:620px;
    float:left;
    padding-right:9px;
    border-right:solid 1px #EEEEEE;
    overflow:hidden;

}

.col2
{
    width:300px;
    float:right;
    overflow:hidden;
}

div.infobox
{
    background-color:#EEEEEE;
    padding:10px;
}

div.infobox h1 h2 h3
{
    text-align:center;
}

.imagefloatleft {
	float:left;
	margin-left: 0px;
	margin-right: 15px;
}
.imagefloatright {
	float:right;
	margin-left: 15px;
	margin-right: 0px;
}
.imagenofloat {
	margin-left: 0px;
	margin-right: 0px;
}
div.imgcaption {
	color:#666;
	font-weight:bold;
	text-align:center;
}

div#slideshowwrap {
	margin:0 auto;
	text-align:left;
	width:380px;
	height:250px;
	position:relative;
	margin-left:20px;
	margin-top:0px;
	margin-bottom:20px;
	float:right;
}

div#slide-holder {
	height:250px;
	position:absolute;
	width:380px;
	/*z-index:40;*/
}
div#slide-holder div#slide-runner {
	height:250px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	width:380px;
}
div#slide-holder img {
	display:none;
	margin:0;
	position:absolute;
}
div#slide-holder div#slide-controls {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(../img/slide-bg.png) repeat scroll 0 0;
	bottom:0px;
	display:none;
	height:36px;
	left:0;
	position:absolute;
	width:380px;
}
div#slide-holder div#slide-controls p.text {
	color:#FFFFFF;
	display:inline;
	float:left;
	font-size:10px;
	line-height:16px;
	margin:10px 0 0 10px;
	text-transform:uppercase;
}
div#slide-holder div#slide-controls p#slide-nav {
	display:inline;
	float:right;
	height:24px;
	margin:5px 15px 0 0;
}
div#slide-holder div#slide-controls p#slide-nav a {
	background-position:0 0;
	background-repeat:no-repeat;
	display:inline;
	float:left;
	font-size:11px;
	font-weight:bold;
	height:24px;
	line-height:24px;
	margin:0 5px 0 0;
	text-align:center;
	text-decoration:none;
	width:24px;
}
div#slide-holder div#slide-controls p#slide-nav a {
	color:#3374B1;
}
div#slide-holder div#slide-controls p#slide-nav a.on {
	color:#ffffff;
}
div.newsthumb
{
    float:left;
    margin-right:10px;
}
div.newsabstract
{
    margin-bottom:10px;
}
#content td.rightalign, #content th.rightalign
{
    text-align:right;
}
div#newsindex div.ui-accordion-content
{
    padding:10px;
    font-size:0.8em;
}

#statstabs .ui-helper-reset
{
    font-size:10px;
}
#metrostatstabs
{
    border:none;
}
#newsindextabs .ui-helper-reset
{
    font-size:9px;
}
.newsarticlelist
{
    margin:0 0 6px 0;
}
.bannerad
{
    overflow:hidden;
}
.bannerad img
{
    float:left;
}

.confirmationmsg 
{
	padding:10px;
	color:Green;
}
.warningmsg
{
	padding:10px;
	color:Orange;
}
.errormsg
{
	padding:10px;
	color:Red;
}
.categorycontentsitem
{
    overflow:hidden;
    margin:0 0 10px 0;
}
.categorycontentsthumb
{
    float:left;
    margin:0 10px 0 0;
}
.categorycontentstitle
{
    margin:0 0 10px 0;
    font-size:1.2em;
    font-weight:bold;
}
